<?php
$z[0]=Array("field","吓破海盗胆：中国护航战舰主副炮",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","临沂舰副炮射击 。熊利兵摄 当地时间1月9日下午，海军第十九护航编队利用护航任务间隙，在亚丁湾东部海域组织了一场实弹射击演练，实现了远海护航和大洋练兵的有机结合，锤炼了部队应急处置复杂突发情况的实战能力。（来源：中国军网 熊利兵摄影报道）",73,350);
$z[1][4]['name']="description";
$z[2]=Array("field","吓破海盗胆：中国护航战舰主副炮轮番射击",352,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",554,591);
$z[6][4]['name']="body";
$z[7]=Array("field","",593,632);
$z[7][4]['name']="litpic";

?>